Package python-gensim

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-gensim in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-gensim-doc-0.10.0-19.fc31
  • python3-gensim-addons-0.10.0-19.fc31
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7
  • python3-gensim-core-0.10.0-19.fc31
    • python(abi) = 3.7
  • python3-gensim-test-0.10.0-19.fc31
    • python(abi) = 3.7

Maintainers